{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'home/index.css' %}">
    <title>{% block title %} Prueba {% endblock title %}</title>
</head>

<body>
    {% block content %}
    <br>
    <br>
    <center>
        <p>Hi I'm learning arch linux, today is december 12th of 2023, so hi if you're reading this</p>
        <br>
        <br>
        <hr>
        <img src="{% static 'asd.jpg' %}" alt="xd">
    </center>
    {% endblock content %}
</body>
</html>